<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_231) on Mon May 04 17:34:23 EEST 2020 -->
<title>BusinessLayer</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../BusinessLayer/package-summary.html" target="classFrame">BusinessLayer</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IRestaurantProcessingAdministrator.html" title="interface in BusinessLayer" target="classFrame"><span class="interfaceName">IRestaurantProcessingAdministrator</span></a></li>
<li><a href="IRestaurantProcessingWaiter.html" title="interface in BusinessLayer" target="classFrame"><span class="interfaceName">IRestaurantProcessingWaiter</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Restaurant.html" title="class in BusinessLayer" target="classFrame">Restaurant</a></li>
</ul>
</div>
</body>
</html>
